Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 12:31:08 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ahmed alhaj                    Customer:  Hi Sohaib....am contacting you because my order was supposed to be shipped by Thursday but they keep sending "Hi, we missed you! We were unable to deliver your item. We will re-attempt the delivery." Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ahmed Alhaj ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658418599 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer: 
  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:19 PM, 09th May                   Fatma                   Hi Ahmed , Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:21 PM, 09th May                     ahmed alhaj                    Hi Fatma....I'm contacting you because my order was supposed to be shipped by Thursday but they keep sending "Hi, we missed you! We were unable to deliver your item. We will re-attempt the delivery."           04:22 PM, 09th May                   Fatma                   I can see that you are contacting us to know the status of your order number 9658418599           04:23 PM, 09th May                     ahmed alhaj                    Yes!           04:23 PM, 09th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           04:25 PM, 09th May                   Fatma                   +971557174737  I
 s this your correct contact number?           04:25 PM, 09th May                     ahmed alhaj                    Take your time dear           04:25 PM, 09th May                     ahmed alhaj                    Yes correct.           04:26 PM, 09th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           04:27 PM, 09th May                   Fatma                   We would like to inform you that we will forward your issue to the concern team.           04:27 PM, 09th May                   Fatma                   Once we get any update you will email you on your following email address [email-masked]           04:27 PM, 09th May                   Fatma                   Is there anything else i can help you with?           04:27 PM, 09th May                     ahmed alhaj                    Nope, Thank you~           04:28 PM, 09th May                   Fatma                   It was a pleasure to assist you. Th
 ank you for shopping with us.  Have a wonderful day.           04:30 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2552841